@font-face {
  font-family: Ppagrandir Webfont;
  src: url('../fonts/ppagrandir-narrowblack-webfont.woff') format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Graphik Webfont;
  src: url('../fonts/graphik_bold-webfont.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ansage Webfont;
  src: url('../fonts/ansage-blackcd-webfont.woff') format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --naranja: #ff661a;
  --negro: black;
  --verde: #5cd335;
  --celeste: #1ccbf4;
  --amarillo: #efd620;
  --blanco: white;
  --rosa: #ff5cc3;
  --heading: "Ppagrandir Webfont", Arial, sans-serif;
  --body: "Graphik Webfont", Arial, sans-serif;
  --subheading: "Ansage Webfont", Arial, sans-serif;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  max-width: 1200px;
}

.bg-naranja {
  background-color: var(--naranja);
  color: var(--negro);
}

.bg-verde {
  background-color: var(--verde);
  color: var(--negro);
}

.bg-celeste {
  background-color: var(--celeste);
  color: var(--negro);
}

.bg-amarillo {
  background-color: var(--amarillo);
  color: var(--negro);
}

.bg-negro {
  background-color: var(--negro);
  color: var(--blanco);
}

.bg-blanco {
  background-color: var(--blanco);
  color: var(--negro);
}

.content-center {
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.welcome {
  padding-top: 80px;
  padding-bottom: 100px;
}

.welcome-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.welcome-wrapper.full {
  justify-content: flex-start;
  align-items: stretch;
}

.cocinando {
  color: var(--blanco);
  -webkit-text-stroke-width: 4px;
  -webkit-text-stroke-color: var(--negro);
  text-transform: uppercase;
  font-family: Ppagrandir Webfont, Arial, sans-serif;
  font-size: 120px;
  line-height: 1;
}

.padding-bottom.small {
  padding-bottom: 3rem;
}

.padding-bottom.medium {
  padding-bottom: 6rem;
}

.padding-bottom.large {
  padding-bottom: 9rem;
}

.padding-bottom.x-large {
  padding-bottom: 12rem;
}

.padding-bottom.x-small {
  padding-bottom: 1.5rem;
}

.padding-bottom.xx-small {
  padding-bottom: .5rem;
}

.logo-la-panza-head {
  width: 100%;
  max-width: 170px;
}

.img-panzones-hero {
  width: 100%;
  max-width: 520px;
}

.algo-grande-container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-family: Ppagrandir Webfont, Arial, sans-serif;
  font-size: 130px;
  line-height: 1;
  display: flex;
}

.algo {
  z-index: 0;
  background-color: var(--amarillo);
  box-shadow: 18px 23px 0 0 var(--negro);
  color: var(--negro);
  text-transform: uppercase;
  border: 4px solid #000;
  padding: 3rem;
  font-size: 120px;
  line-height: .9;
  display: flex;
  position: relative;
  transform: rotate(-2deg);
}

.grande {
  z-index: 1;
  background-color: var(--rosa);
  box-shadow: 18px 26px 0 0 var(--negro);
  color: var(--blanco);
  text-transform: uppercase;
  border: 4px solid #000;
  padding: 3rem;
  line-height: .9;
  display: flex;
  position: relative;
  transform: translate(0, -25px)rotate(3deg);
}

.muy-pronto {
  background-color: var(--negro);
  color: var(--blanco);
  text-transform: uppercase;
  padding: 2rem 3rem;
  font-family: Graphik Webfont, Arial, sans-serif;
  font-size: 45px;
  line-height: .9;
}

.logo-presenta {
  width: 100%;
  max-width: 700px;
}

.siguenos {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.instagram-link {
  color: var(--negro);
  text-transform: uppercase;
  font-family: Graphik Webfont, Arial, sans-serif;
  font-size: 30px;
  transition: transform .3s;
}

.instagram-link:hover {
  transform: scale(1.05);
}

.img-hamburguesa {
  width: 100%;
  max-width: 520px;
}

.panzas-llenas {
  padding-top: 180px;
  padding-bottom: 180px;
}

.video-2025 {
  padding-top: 200px;
  padding-bottom: 200px;
  position: relative;
}

.que-te-espera, .footer {
  padding-top: 100px;
  padding-bottom: 100px;
}

.panzas-llenas-card {
  z-index: 1;
  background-color: var(--rosa);
  box-shadow: 18px 26px 0 0 var(--negro);
  color: var(--blanco);
  text-transform: uppercase;
  border: 4px solid #000;
  padding: 3.8rem 3rem 3rem;
  font-size: 65px;
  line-height: .9;
  display: flex;
  position: relative;
  transform: translate(0, -25px)rotate(3deg);
}

._6000 {
  z-index: 0;
  background-color: var(--amarillo);
  box-shadow: 18px 23px 0 0 var(--negro);
  color: var(--negro);
  text-transform: uppercase;
  border: 4px solid #000;
  padding: 3rem;
  line-height: .9;
  display: flex;
  position: relative;
  transform: rotate(-2deg);
}

.h4 {
  font-family: var(--heading);
  text-transform: uppercase;
  font-size: 38px;
  line-height: 1;
}

.h4.vid {
  font-size: 50px;
}

.abrira-apetito {
  font-family: var(--body);
  text-transform: uppercase;
  font-size: 45px;
  line-height: 1.1;
}

.abrira-apetito.form {
  max-width: 890px;
  margin-left: auto;
  margin-right: auto;
  font-size: 30px;
}

.video {
  box-shadow: 18px 26px 0 0 var(--negro);
}

.h3 {
  font-family: var(--heading);
  text-transform: uppercase;
  font-size: 90px;
  line-height: 1.1;
}

.card-grid-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.card {
  background-color: var(--blanco);
  min-height: 200px;
  box-shadow: 10px 10px 0 0 var(--negro);
  font-family: var(--body);
  color: var(--negro);
  text-transform: uppercase;
  border: 6px solid #000;
  padding: 2rem;
  font-size: 22px;
  line-height: 1;
}

.card.horizontal {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: left;
  justify-content: center;
  align-items: center;
  min-height: 100px;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
}

.card-icon {
  height: 160px;
}

.card-icon.small {
  height: 70px;
}

.abrir {
  z-index: 1;
  background-color: var(--rosa);
  box-shadow: 18px 23px 0 0 var(--negro);
  color: var(--blanco);
  text-transform: uppercase;
  border: 4px solid #000;
  padding: 2rem 3rem;
  font-size: 90px;
  line-height: .9;
  display: flex;
  position: relative;
  transform: rotate(-2deg);
}

.apetito {
  z-index: 0;
  background-color: var(--celeste);
  box-shadow: 18px 26px 0 0 var(--negro);
  color: var(--negro);
  text-transform: uppercase;
  border: 4px solid #000;
  padding: 2.5rem 3rem;
  font-size: 90px;
  line-height: .9;
  display: flex;
  position: relative;
  transform: translate(0, 10px)rotate(4deg);
}

.ico-insta {
  width: 22px;
  height: 22px;
}

.instagram-link-2 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--negro);
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.img-hotdog {
  width: 100%;
  max-width: 650px;
}

.txt-small {
  font-family: var(--body);
  text-transform: uppercase;
  font-size: 19px;
  line-height: 1;
}

.footer-legal {
  width: 100%;
  font-family: var(--body);
  text-align: left;
  text-transform: uppercase;
  justify-content: space-between;
  align-items: center;
  font-size: 17px;
  line-height: 1;
  display: flex;
}

.ico-estrella-5 {
  width: 85px;
  position: absolute;
  inset: -23% auto auto 3%;
}

.ico-gusano {
  width: 280px;
  position: absolute;
  inset: auto 3% -54% auto;
}

.ico-amor-y-paz {
  width: 240px;
  position: absolute;
  inset: -63% auto auto -22%;
}

.ico-nota-musical {
  width: 170px;
  position: absolute;
  inset: -55% -19% auto auto;
}

.ico-estrella-5-v2 {
  width: 90px;
  position: absolute;
  inset: -40% auto auto 0%;
}

.ico-rock {
  width: 230px;
  position: absolute;
  inset: auto 5% -5% auto;
}

.siguenos-title-container {
  position: relative;
}

.ico-destello {
  width: 65px;
  position: absolute;
  inset: -50% auto auto -10%;
}

.ico-nota-musical-2 {
  width: 145px;
  position: absolute;
  inset: auto -7% -29% auto;
}

.te-lo-perdiste-container {
  position: relative;
}

.txt-xsmall {
  font-family: var(--body);
  text-transform: uppercase;
  font-size: 15px;
  line-height: 1;
}

.padding-general {
  padding-left: 5%;
  padding-right: 5%;
}

.center {
  justify-content: center;
  align-items: center;
  display: flex;
}

.bg-rosa {
  background-color: var(--rosa);
  color: var(--negro);
}

.manda-dm {
  background-color: var(--negro);
  color: var(--blanco);
  text-transform: uppercase;
  padding: 2rem 3rem;
  font-family: Graphik Webfont, Arial, sans-serif;
  font-size: 30px;
  line-height: 1;
  text-decoration: none;
  transition: transform .3s;
}

.manda-dm:hover {
  transform: scale(1.05);
}

.card-grid-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.formulario {
  padding-top: 200px;
  padding-bottom: 200px;
  position: relative;
}

.card-title {
  font-family: var(--heading);
  text-transform: uppercase;
  font-size: 31px;
  line-height: 1;
}

.card-title.vid {
  font-size: 50px;
}

.form-block {
  text-align: left;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.form-input {
  min-height: 4rem;
  box-shadow: 7px 7px 0 0 var(--negro);
  border: 3px solid #000;
  margin-bottom: 0;
  padding: 20px;
  font-size: 19px;
  line-height: 1.1;
}

.form-input.text-area {
  min-height: 10rem;
}

.form-item {
  text-align: left;
}

.form-item-2-col {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-2 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-flow: column;
  display: flex;
}

.submit-button {
  background-color: var(--negro);
  min-height: 4rem;
  box-shadow: 7px 7px 0 0 var(--negro);
  font-family: var(--body);
  text-transform: uppercase;
  padding: 20px 40px 28px;
  font-size: 25px;
  transition: transform .3s;
}

.submit-button:hover {
  transform: scale(1.05);
}

.hide {
  display: none;
}

.footer-social {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 700px;
  }

  .cocinando {
    font-size: 90px;
  }

  .padding-bottom.medium {
    padding-bottom: 3rem;
  }

  .padding-bottom.x-large {
    padding-bottom: 10rem;
  }

  .padding-bottom.x-small {
    padding-bottom: 1rem;
  }

  .img-panzones-hero {
    max-width: 380px;
  }

  .algo {
    padding: 2rem;
    font-size: 95px;
  }

  .grande {
    padding: 2rem;
    font-size: 100px;
    transform: translate(0, -20px)rotate(3deg);
  }

  .muy-pronto {
    padding: 1.3rem 2rem 1.5rem;
    font-size: 30px;
  }

  .logo-presenta {
    max-width: 400px;
  }

  .instagram-link {
    font-size: 26px;
  }

  .img-hamburguesa {
    max-width: 400px;
  }

  .panzas-llenas {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .video-2025 {
    padding-top: 120px;
    padding-bottom: 200px;
  }

  .panzas-llenas-card {
    padding: 2rem;
    font-size: 40px;
  }

  ._6000 {
    padding: 2rem;
    font-size: 120px;
  }

  .h4 {
    font-size: 35px;
  }

  .h4.vid {
    font-size: 40px;
  }

  .abrira-apetito {
    font-size: 25px;
  }

  .abrira-apetito.form {
    font-size: 24px;
  }

  .h3 {
    font-size: 50px;
  }

  .card-grid-3 {
    grid-template-columns: 1fr 1fr;
  }

  .card {
    font-size: 14px;
  }

  .abrir {
    padding: 2rem;
    font-size: 70px;
  }

  .apetito {
    padding: 2rem;
    font-size: 70px;
    transform: translate(0, 10px)rotate(4deg);
  }

  .img-hotdog {
    max-width: 500px;
  }

  .txt-small {
    font-size: 16px;
    line-height: 1.2;
  }

  .footer-legal {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    text-align: center;
    flex-flow: column-reverse;
    font-size: 17px;
  }

  .ico-estrella-5 {
    width: 58px;
    top: -25%;
  }

  .ico-gusano {
    width: 180px;
    bottom: -51%;
  }

  .ico-amor-y-paz {
    width: 150px;
    top: -48%;
    left: -14%;
  }

  .ico-nota-musical {
    width: 110px;
    right: -28%;
  }

  .ico-estrella-5-v2 {
    width: 50px;
    top: -40%;
    left: 10%;
  }

  .ico-rock {
    width: 170px;
  }

  .ico-destello {
    width: 40px;
  }

  .ico-nota-musical-2 {
    width: 100px;
    right: -10%;
  }

  .txt-xsmall {
    font-size: 16px;
    line-height: 1.2;
  }

  .manda-dm {
    padding: 1.3rem 2rem 1.5rem;
    font-size: 30px;
  }

  .card-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .formulario {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .card-title {
    font-size: 20px;
  }

  .card-title.vid {
    font-size: 40px;
  }

  .form-block {
    width: auto;
  }

  .form-input {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .cocinando {
    -webkit-text-stroke-width: 3px;
    font-size: 60px;
  }

  .padding-bottom.small {
    padding-bottom: 2.5rem;
  }

  .padding-bottom.x-large {
    padding-bottom: 7rem;
  }

  .img-panzones-hero {
    max-width: 250px;
  }

  .algo {
    box-shadow: 6px 8px 0 0 var(--negro);
    border-width: 3px;
    padding: 1.5rem;
    font-size: 55px;
  }

  .grande {
    box-shadow: 6px 8px 0 0 var(--negro);
    border-width: 3px;
    padding: 1.5rem;
    font-size: 60px;
    transform: translate(0, -15px)rotate(3deg);
  }

  .muy-pronto {
    font-size: 22px;
  }

  .logo-presenta {
    max-width: 320px;
  }

  .img-hamburguesa {
    max-width: 260px;
  }

  .panzas-llenas-card {
    box-shadow: 6px 8px 0 0 var(--negro);
    border-width: 3px;
    padding: 1rem;
    font-size: 25px;
    transform: translate(0, -14px)rotate(3deg);
  }

  ._6000 {
    box-shadow: 6px 8px 0 0 var(--negro);
    border-width: 3px;
    padding: 1.5rem;
    font-size: 70px;
  }

  .h4 {
    font-size: 30px;
  }

  .h4.vid {
    font-size: 25px;
  }

  .abrira-apetito, .abrira-apetito.form {
    font-size: 20px;
  }

  .video {
    box-shadow: 8px 10px 0 0 var(--negro);
  }

  .h3 {
    font-size: 40px;
  }

  .card {
    box-shadow: 6px 8px 0 0 var(--negro);
    border-width: 3px;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 11px;
  }

  .card-icon {
    height: 110px;
  }

  .abrir {
    box-shadow: 8px 10px 0 0 var(--negro);
    border-width: 3px;
    padding: 1.5rem;
    font-size: 40px;
  }

  .apetito {
    box-shadow: 8px 10px 0 0 var(--negro);
    border-width: 3px;
    padding: 1.5rem;
    font-size: 40px;
    transform: translate(0)rotate(4deg);
  }

  .img-hotdog {
    max-width: 400px;
  }

  .footer-legal {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .ico-estrella-5 {
    width: 40px;
  }

  .ico-gusano {
    width: 114px;
    bottom: -40%;
  }

  .ico-amor-y-paz {
    width: 95px;
  }

  .ico-nota-musical {
    width: 80px;
    top: -66%;
    right: -31%;
  }

  .ico-estrella-5-v2 {
    top: -60%;
  }

  .ico-rock {
    width: 150px;
  }

  .ico-destello {
    width: 35px;
    top: -50%;
    left: -13%;
  }

  .ico-nota-musical-2 {
    width: 80px;
  }

  .text-block {
    font-size: 20px;
  }

  .manda-dm {
    font-size: 22px;
  }

  .formulario {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .card-title {
    font-size: 16px;
  }

  .card-title.vid {
    font-size: 25px;
  }
}

@media screen and (max-width: 479px) {
  .welcome {
    padding-top: 40px;
  }

  .cocinando {
    -webkit-text-stroke-width: 2px;
    font-size: 40px;
  }

  .padding-bottom.x-large {
    padding-bottom: 5rem;
  }

  .logo-la-panza-head {
    max-width: 150px;
  }

  .img-panzones-hero {
    max-width: 200px;
  }

  .algo {
    padding: .7rem 1rem;
    font-size: 35px;
  }

  .grande {
    padding: .7rem 1rem;
    font-size: 40px;
    transform: translate(0, -10px)rotate(3deg);
  }

  .muy-pronto {
    padding: .8rem 1.5rem 1rem;
    font-size: 18px;
  }

  .logo-presenta {
    max-width: 260px;
  }

  .img-hamburguesa {
    max-width: 200px;
  }

  .panzas-llenas.bg-verde.padding-general {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .video-2025.bg-celeste.padding-general {
    padding-top: 100px;
    padding-bottom: 140px;
  }

  .panzas-llenas-card {
    box-shadow: 6px 8px 0 0 var(--negro);
    padding-top: .7rem;
    padding-bottom: .7rem;
    font-size: 18px;
  }

  ._6000 {
    box-shadow: 6px 8px 0 0 var(--negro);
    padding: .7rem 1rem 1rem;
    font-size: 50px;
  }

  .h4 {
    font-size: 25px;
  }

  .h4.vid {
    font-size: 20px;
  }

  .abrira-apetito {
    font-size: 14px;
  }

  .abrira-apetito.form {
    font-size: 12px;
  }

  .video {
    box-shadow: 6px 8px 0 0 var(--negro);
  }

  .h3 {
    font-size: 30px;
    line-height: 1.1;
  }

  .card-grid-3 {
    grid-template-columns: 1fr;
  }

  .card {
    box-shadow: 6px 8px 0 0 var(--negro);
    border-width: 4px;
    padding: 1rem .6rem;
    font-size: 8px;
  }

  .card-icon {
    height: 90px;
  }

  .abrir {
    box-shadow: 6px 8px 0 0 var(--negro);
    padding: 1rem;
    font-size: 30px;
  }

  .apetito {
    box-shadow: 6px 8px 0 0 var(--negro);
    padding: 1rem;
    font-size: 30px;
    transform: translate(0, 3px)rotate(4deg);
  }

  .ico-insta {
    width: 30px;
    height: 30px;
  }

  .img-hotdog {
    max-width: 240px;
  }

  .txt-small {
    font-size: 14px;
  }

  .footer-legal {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .ico-estrella-5 {
    width: 30px;
  }

  .ico-gusano {
    width: 70px;
    bottom: -33%;
    right: 6%;
  }

  .ico-amor-y-paz {
    width: 65px;
    top: -54%;
    left: -15%;
  }

  .ico-nota-musical {
    width: 55px;
    right: -29%;
  }

  .ico-estrella-5-v2 {
    width: 40px;
    top: -80%;
    left: 5%;
  }

  .ico-rock {
    width: 120px;
  }

  .ico-destello {
    width: 30px;
    top: -70%;
    left: -20%;
  }

  .ico-nota-musical-2 {
    width: 55px;
    bottom: -42%;
    right: -12%;
  }

  .txt-xsmall {
    font-size: 10px;
  }

  .manda-dm {
    padding: .8rem 1.5rem 1rem;
    font-size: 18px;
    line-height: 1.2;
  }

  .card-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .formulario {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .card-title {
    font-size: 10px;
  }

  .card-title.vid {
    font-size: 20px;
  }

  .form-input {
    min-height: 2.5rem;
    padding: 10px;
    font-size: 16px;
  }

  .form-item-2-col {
    grid-column-gap: .8rem;
    grid-row-gap: .8rem;
    grid-template-columns: 1fr;
  }

  .form-2 {
    grid-column-gap: .8rem;
    grid-row-gap: .8rem;
  }

  .submit-button {
    min-height: 2rem;
    padding: 12px 30px 15px;
    font-size: 18px;
  }

  .footer-social {
    flex-flow: column;
  }
}

#w-node-_71d88621-ba3e-e039-5509-b60abc3b69d3-ff48faf8, #w-node-_71d88621-ba3e-e039-5509-b60abc3b69d3-5f70f652 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_71d88621-ba3e-e039-5509-b60abc3b69d3-ddf534f5, #w-node-_7ca87ae8-729b-13d0-d6e6-a055b2a31e62-ddf534f5 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 479px) {
  #w-node-_881aa4fb-6e64-5fe6-7391-d5b5c5c59d60-ff48faf8, #w-node-_881aa4fb-6e64-5fe6-7391-d5b5c5c59d60-5f70f652, #w-node-_881aa4fb-6e64-5fe6-7391-d5b5c5c59d60-ddf534f5 {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Ppagrandir Webfont';
  src: url('../fonts/ppagrandir-narrowblack-webfont.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik Webfont';
  src: url('../fonts/graphik_bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ansage Webfont';
  src: url('../fonts/ansage-blackcd-webfont.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}